// function declaration
greet();
greet();
greet();

function greet() {
    console.log("Hello from a Method!")
}

// function expression
const speak = function () {
    // greet();
    console.log("Have a nice day");
};

speak();
speak();
speak();
